Subject: GNU-Win32 17.1, NT 4.0, and BASH hereis (<<) document
From: [email-masked] (Thomas Vaughan)

11 Apr 1997 14:23:17 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4ME+ PL31 (25)]
Original-Sender: [email-masked]

I have read the FAQ and perused the mailing list archive, but I have not
found an answer to a strange problem that I have with BASH.  After a
complete failure to a configure script for one of the GNU utilities, I
traced the problem to the hereis document feature of BASH.  Below is an
example transcript.

   bash$ echo > test <<pig
   > cow
   > chicken
   > pig
   BASH.EXE: 49082020: No such file or directory
   bash$

This is a serious problem, because just about all GNU configure scripts use
this BASH feature.  A friend of mine who installed GNU-Win32 in almost
exactly the same way on his NT 3.51 machine has no such problem with BASH.
I have reinstalled twice now with the same results each time.

Any help would be greatly appreciated.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".